## rust-mbox 0.6.0

=== debian/changelog ===
rust-mbox (0.6.0-2) unstable; urgency=medium

  * Package mbox 0.6.0 from crates.io using debcargo 2.6.0
  * Fix tests on architectures where char is unsigned (Closes: #1043597)

 -- Emanuele Rocca <ema@debian.org>  Mon, 14 Aug 2023 10:12:25 +0200

rust-mbox (0.6.0-1) unstable; urgency=medium

  * Package mbox 0.6.0 from crates.io using debcargo 2.6.0
  * Drop build dependency on rustc_version

 -- Emanuele Rocca <ema@debian.org>  Wed, 09 Aug 2023 15:35:57 +0200
