=== debian/control ===
Source: rust-mbox
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-stable-deref-trait-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mbox
X-Cargo-Crate: mbox
Rules-Requires-Root: no

Package: librust-mbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-stable-deref-trait-1-dev
Provides:
 librust-mbox+default-dev (= ${binary:Version}),
 librust-mbox+std-dev (= ${binary:Version}),
 librust-mbox-0-dev (= ${binary:Version}),
 librust-mbox-0+default-dev (= ${binary:Version}),
 librust-mbox-0+std-dev (= ${binary:Version}),
 librust-mbox-0.6-dev (= ${binary:Version}),
 librust-mbox-0.6+default-dev (= ${binary:Version}),
 librust-mbox-0.6+std-dev (= ${binary:Version}),
 librust-mbox-0.6.0-dev (= ${binary:Version}),
 librust-mbox-0.6.0+default-dev (= ${binary:Version}),
 librust-mbox-0.6.0+std-dev (= ${binary:Version})
Description: Malloc-based box - Rust source code
 Supports wrapping pointers or null-terminated strings returned from malloc as a
 Rust type, which will be free'd on drop.
 .
 This package contains the source for the Rust mbox crate, packaged by debcargo
 for use with cargo and dh-cargo.
