=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mbox 0.6.0 --all-targets --all-features
Features: test-name=rust-mbox:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mbox 0.6.0 --all-targets
Features: test-name=librust-mbox-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mbox 0.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-mbox-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mbox 0.6.0 --all-targets --no-default-features
Features: test-name=librust-mbox-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
